.network-row ul li a:not(.cust-ph):link, .network-row ul li a:not(.cust-ph):visited {
    display: table;
    /* height: 80px; */
    width: 100%;
    padding-bottom: 10px;
    color: #f4f4f4;
}
.network-row ul li {
    position: relative;
}
.network-row ul li a.cust-ph:link, .network-row ul li a.cust-ph:visited {
    display: block;
    height: auto;
    width: auto;    
    position: absolute;
    bottom: 4px;
    left: 50%;
    transform: translateX(-50%);
    font-size: 12px;
    white-space: nowrap;
}


@media only screen and (max-width: 767px) {
    .network-row ul li a:not(.cust-ph):link, .network-row ul li a:not(.cust-ph):visited {
        height: auto!important;
        padding: 5px 15px!important;
    }
    .network-row ul li a.cust-ph:link, .network-row ul li a.cust-ph:visited {
        display: block;
        padding: 2px 15px!important;
        position: unset;
        transform: none;
    }
	.network-row ul li a:link > span{ 
		display: inline !important;
}

.network-row ul li a:link > span, .network-row ul li a:visited > span {
	height: 70px !important;
}
